ProyectoCrm/src/app/Modulos/MunicipioModulo/Paginas/fw-municipio/Componentes/fw-municipio-detalles/fw-municipio-detalles.component.html

<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">País</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
      <select class="ControlInput--Select" (change)="Seleccionar_Pais()" [(ngModel)]="tPaisActual" size-select="sm">
        <option *ngFor="let tPais of tPaises" [ngValue]="tPais" [disabled]="!tNuevo">[ {{tPais.Codpais}} ] {{tPais.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalPais()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Estado</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-flag"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tEstadoActual" (change)="Seleccionar_Estado()" size-select="sm">
        <option *ngFor="let tEstado of tPaisActual.LEstados" [ngValue]="tEstado" [disabled]="!tNuevo">[ {{tEstado.Codestado}} ] {{tEstado.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalEstado()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Abreviación</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-ad fa-lg"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Abreviación" [(ngModel)]="tMunicipio.Abreviacion" name="Abreviacion" size="sm"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/MunicipioModulo/Paginas/fw-municipio/Componentes/fw-municipio-detalles/fw-municipio-detalles.component.pug
div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 País
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-globe-americas
      select((change)="Seleccionar_Pais()",
              [(ngModel)]="tPaisActual",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tPais of tPaises", [ngValue]="tPais", [disabled]="!tNuevo") [ {{tPais.Codpais}} ] {{tPais.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
              (click)="AbrirModalPais()",
              [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
div.form-row
  div.form-group.col-12
    label.form-label.h6 Estado
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-flag
      select([(ngModel)]="tEstadoActual", (change)="Seleccionar_Estado()", size-select="sm").ControlInput--Select
        option(*ngFor="let tEstado of tPaisActual.LEstados", [ngValue]="tEstado", [disabled]="!tNuevo") [ {{tEstado.Codestado}} ] {{tEstado.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button", (click)="AbrirModalEstado()", [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
div.form-row
  div.form-group.col-12
    label.form-label.h6 Abreviación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-ad.fa-lg
      input(type="text",
              placeholder="Abreviación",
              [(ngModel)]="tMunicipio.Abreviacion",
              name="Abreviacion",
              size="sm").ControlInput--Input
